<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolConfig Class
Members See Also Send Feedback

A class representing configuration parameters for a DatabaseEnvironment's memory pool subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public class MPoolConfig

Visual Basic (Declaration)

    Public Class MPoolConfig

Visual C++

    public ref class MPoolConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MPoolConfig

# See Also

MPoolConfig Members
BerkeleyDB Namespace